
/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_54528_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54528_ > ul {margin:0; padding:0; list-style:none;}

.layout_54528_ > #tab_ul_54528_ {display:none;}
.layout_54528_ > #tab_ul_54528_:after {content:''; display:block; clear:both;}
.layout_54528_ > #tab_ul_54528_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_54528_ > #tab_ul_54528_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_54528_ > #tab_ul_54528_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_54528_ > #tab_ul_54528_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #5da02c; border-bottom:none; background:#fff; color:#5da02c;
}

.layout_54528_ > #box_ul_54528_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_54528_ > #box_ul_54528_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_54528_ > #box_ul_54528_ > li.on {display:block;}
.layout_54528_ > #box_ul_54528_ > li.on > a {border-color:#5da02c; background:#fff; color:#5da02c;}

.layout_54528_.type_HOR > #tab_ul_54528_ {display:block;}
.layout_54528_.type_HOR > #box_ul_54528_ > li > a {display:none;}

.text_sml_54528_ > #tab_ul_54528_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_54528_ > #box_ul_54528_ > li > a {font-size:13px;}
.text_mid_54528_ > #tab_ul_54528_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_54528_ > #box_ul_54528_ > li > a {font-size:14px;}
.text_big_54528_ > #tab_ul_54528_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_54528_ > #box_ul_54528_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_54528_ > #tab_ul_54528_ {display:none !important;}
[id^=div_user_list] .layout_54528_ > #box_ul_54528_ > li {display:block !important;}
[id^=div_user_list] .layout_54528_ > #box_ul_54528_ > li > a {display:block !important;}
[id^=div_user_list] .layout_54528_ > #box_ul_54528_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_54528_.type_HOR > #tab_ul_54528_,
	.layout_54528_.type_RES > #tab_ul_54528_ {display:block;}
	.layout_54528_.type_HOR > #box_ul_54528_ > li > a,
	.layout_54528_.type_RES > #box_ul_54528_ > li > a {display:none;}
    .layout_54528_.type_HOR.border_true > #box_ul_54528_ > li > div,
    .layout_54528_.type_RES.border_true > #box_ul_54528_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_54528_ {min-width:1000px;}
	.layout_54528_.type_HOR > #tab_ul_54528_,
	.layout_54528_.type_RES > #tab_ul_54528_ {display:block;}
	.layout_54528_.type_HOR > #box_ul_54528_ > li > a,
	.layout_54528_.type_RES > #box_ul_54528_ > li > a {display:none;}
    .layout_54528_.type_HOR.border_true > #box_ul_54528_ > li > div,
    .layout_54528_.type_RES.border_true > #box_ul_54528_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48569_ {font-size:0;}
.title_48569_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48569_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_48569_.style_top p {padding-top:10px;}
.title_48569_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_48569_.style_right p {padding-right:14px;}
.title_48569_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_48569_.style_bottom p {padding-bottom:12px;}
.title_48569_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_48569_.style_left p {padding-left:14px;}
.title_48569_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_48569_.style_circle1 p {padding-left:20px;}
.title_48569_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_48569_.style_circle2 p {padding-left:20px;}
.title_48569_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_48550_ {display:inline-block; overflow:hidden; position:relative; width:613px; max-width:100%; vertical-align:top;}
.img_48550_ * {box-sizing:border-box;}
.img_48550_ a {display:block; text-decoration:none;}
.img_48550_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_48551_ {display:inline-block; overflow:hidden; position:relative; width:612px; max-width:100%; vertical-align:top;}
.img_48551_ * {box-sizing:border-box;}
.img_48551_ a {display:block; text-decoration:none;}
.img_48551_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_48552_ {display:inline-block; overflow:hidden; position:relative; width:625px; max-width:100%; vertical-align:top;}
.img_48552_ * {box-sizing:border-box;}
.img_48552_ a {display:block; text-decoration:none;}
.img_48552_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_48553_ {display:inline-block; overflow:hidden; position:relative; width:625px; max-width:100%; vertical-align:top;}
.img_48553_ * {box-sizing:border-box;}
.img_48553_ a {display:block; text-decoration:none;}
.img_48553_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_48554_ {display:inline-block; overflow:hidden; position:relative; width:625px; max-width:100%; vertical-align:top;}
.img_48554_ * {box-sizing:border-box;}
.img_48554_ a {display:block; text-decoration:none;}
.img_48554_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_48561_ {display:inline-block; overflow:hidden; position:relative; width:625px; max-width:100%; vertical-align:top;}
.img_48561_ * {box-sizing:border-box;}
.img_48561_ a {display:block; text-decoration:none;}
.img_48561_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_48562_ {display:inline-block; overflow:hidden; position:relative; width:611px; max-width:100%; vertical-align:top;}
.img_48562_ * {box-sizing:border-box;}
.img_48562_ a {display:block; text-decoration:none;}
.img_48562_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_54815_ {display:inline-block; overflow:hidden; position:relative; width:611px; max-width:100%; vertical-align:top;}
.img_54815_ * {box-sizing:border-box;}
.img_54815_ a {display:block; text-decoration:none;}
.img_54815_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_48570_ {font-size:0;}
.title_48570_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48570_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_48570_.style_top p {padding-top:10px;}
.title_48570_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_48570_.style_right p {padding-right:14px;}
.title_48570_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_48570_.style_bottom p {padding-bottom:12px;}
.title_48570_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_48570_.style_left p {padding-left:14px;}
.title_48570_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_48570_.style_circle1 p {padding-left:20px;}
.title_48570_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_48570_.style_circle2 p {padding-left:20px;}
.title_48570_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54522_ {font-size:0;}
.title_54522_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_54522_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_54522_.style_top p {padding-top:10px;}
.title_54522_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_54522_.style_right p {padding-right:14px;}
.title_54522_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_54522_.style_bottom p {padding-bottom:12px;}
.title_54522_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_54522_.style_left p {padding-left:14px;}
.title_54522_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_54522_.style_circle1 p {padding-left:20px;}
.title_54522_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_54522_.style_circle2 p {padding-left:20px;}
.title_54522_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_54523_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_54523_ * {box-sizing:border-box;}
.table_54523_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_54523_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_54524_ {font-size:0;}
.title_54524_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_54524_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_54524_.style_top p {padding-top:10px;}
.title_54524_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_54524_.style_right p {padding-right:14px;}
.title_54524_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_54524_.style_bottom p {padding-bottom:12px;}
.title_54524_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_54524_.style_left p {padding-left:14px;}
.title_54524_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_54524_.style_circle1 p {padding-left:20px;}
.title_54524_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_54524_.style_circle2 p {padding-left:20px;}
.title_54524_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_54525_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_54525_ * {box-sizing:border-box;}
.table_54525_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_54525_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_54526_ {font-size:0;}
.title_54526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_54526_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_54526_.style_top p {padding-top:10px;}
.title_54526_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_54526_.style_right p {padding-right:14px;}
.title_54526_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_54526_.style_bottom p {padding-bottom:12px;}
.title_54526_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_54526_.style_left p {padding-left:14px;}
.title_54526_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_54526_.style_circle1 p {padding-left:20px;}
.title_54526_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_54526_.style_circle2 p {padding-left:20px;}
.title_54526_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_54527_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_54527_ * {box-sizing:border-box;}
.table_54527_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_54527_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_48571_ {font-size:0;}
.title_48571_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48571_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_48571_.style_top p {padding-top:10px;}
.title_48571_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_48571_.style_right p {padding-right:14px;}
.title_48571_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_48571_.style_bottom p {padding-bottom:12px;}
.title_48571_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_48571_.style_left p {padding-left:14px;}
.title_48571_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_48571_.style_circle1 p {padding-left:20px;}
.title_48571_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_48571_.style_circle2 p {padding-left:20px;}
.title_48571_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_54534_ {display:inline-block; overflow:hidden; position:relative; width:780px; max-width:100%; vertical-align:top;}
.img_54534_ * {box-sizing:border-box;}
.img_54534_ a {display:block; text-decoration:none;}
.img_54534_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_54529_ {font-size:0;}
.title_54529_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_54529_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_54529_.style_top p {padding-top:10px;}
.title_54529_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_54529_.style_right p {padding-right:14px;}
.title_54529_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_54529_.style_bottom p {padding-bottom:12px;}
.title_54529_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_54529_.style_left p {padding-left:14px;}
.title_54529_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_54529_.style_circle1 p {padding-left:20px;}
.title_54529_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_54529_.style_circle2 p {padding-left:20px;}
.title_54529_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_54530_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_54530_ * {box-sizing:border-box;}
.table_54530_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_54530_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_54531_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_54531_ * {box-sizing:border-box;}
.table_54531_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_54531_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_54532_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_54532_ * {box-sizing:border-box;}
.table_54532_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_54532_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_54533_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_54533_ * {box-sizing:border-box;}
.table_54533_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_54533_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_48577_:after {content:''; display:block; clear:both;}
.scroll_top_48577_ {
	display:block; float:right; width:60px; height:30px; padding:2px 0 4px; border-radius:4px;	border:2px solid #a7c38b; background:#a7c38b;
	font-size:0; color:#fff; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_48577_ span {font-size:0;}
	.scroll_top_48577_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:20px;}
